<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Inicio de sesión</title>
	<style>
		body {
			font-family: sans-serif;
			margin: 0;
			padding: 0;
		}

		h1 {
			text-align: center;
			text-transform: uppercase;
		}

		form {
			display: flex;
			flex-direction: column;
			align-items: center;
			max-width: 400px;
			margin: 0 auto;
		}

		label {
			display: block;
			margin-bottom: 10px;
			font-weight: bold;
		}

		input[type="text"],
		input[type="password"],
		input[type="submit"] {
			padding: 10px;
			border-radius: 3px;
			border: 1px solid #ccc;
			margin-bottom: 20px;
			width: 100%;
			box-sizing: border-box;
		}

		input[type="submit"] {
			background-color: #4CAF50;
			color: #fff;
			cursor: pointer;
			transition: all 0.3s ease;
		}

		input[type="submit"]:hover {
			background-color: #3e8e41;
		}
	</style>
</head>

<body>
	<h1>Inicio de sesión</h1>
	<form action="login.proc.php" method="POST">
		<label for="usuario">Usuari:</label>
		<input type="text" id="usuari" name="usu_nom"><br>

		<label for="contrasena">Contrasenya:</label>
		<input type="password" id="contrasenya" name="usu_password"><br>

		<input type="submit" value="Iniciar sesión">
	</form>
</body>

</html>